WMS layer abstract not readable (single-line)
Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 14338

Description

WMS layer abstracts aren't readable when longer than a few words. This is because the abstract is reported on a single line in a cell.

A popup or a multiline (wrap forced) approach might help

History

#1 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-01-17 11:06 AM - Alexander Bruy

Seems fixed now. Please verify and close

#3 - 2012-01-18 01:46 AM - Paolo Cavallini

Still valid here, just compiled. Same for WFS, I guess.

#4 - 2012-01-18 09:09 AM - Alexander Bruy

Oh sorry, misunderstand problem.

In commit:03d3bed548 added tooltip for abstract field, in both WMS and WFS dialogs. Please close if this solves problem

#5 - 2012-01-19 12:26 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed
